.modal-covid {
    position: relative;
}

    .modal-covid p > a:link {
        font-size: smaller !important;
        color: #fff;
        text-decoration: underline;
    }

    .modal-covid p > a:visited {
        font-size: smaller !important;
        color: #fff;
        text-decoration: underline;
    }

    .modal-covid p > a {
        font-size: smaller !important;
        color: #fff;
        text-decoration: underline;
    }

/* Modal Content */

@media only screen and (max-width: 767px) {
    #covidText {
        font-size: 2em;
        line-height: 2em;
        font-size: 2vw;
    }
}




.modal-content-covid {
    background-color: #e05e12;
    margin: auto;
    color: #fff;
    padding: 6px;
    border: 1px solid #0589C9;
    line-height: 21px;
}

    .modal-content-covid p {
        color: #fff;
    }

    .modal-content-covid sup {
        font-size: 7px;
    }


/* The Close Button */
.close-covid {
    color: #e05e120;
    float: right;
    font-size: 14px;
    font-weight: bold;
}

    .close-covid:hover,
    .close-covid:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }
